/** Detects whether the current window is rendered inside an iframe. */
export function isInIframe(): boolean
{
    try
    {
        return window.self !== window.top;
    }
    catch (error)
    {
        return true;
    }
}
